REST API GuideresourcesGet resourceExternWird von außerhalb von ZeyOS aufgerufenAnfragebeispieleDatenkonzepteMarkdown anzeigenSeitenlink kopierenGet resource GET /resources/:ID Return the data of an existing resource by ID. Requires dev permission. Request Responses200304401403404500OKResponse HeadersETagEntity tag (RFC 7232)Last-ModifiedLast modification date and time (RFC 7231)Not ModifiedUnauthorizedResponse HeadersWWW-AuthenticatePreferred authentication scheme (RFC 7235)ForbiddenNot FoundRuntime Error (Internal Server Error)